"Bitrate:" = "音質：";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Cabos のコードは GPL に基づき入手可能です。\nCopyright © 2004-2005 heavy_baby";
"Keyword:" = "キーワード：";
"Media:" = "種類：";
"Shutting down..." = "終了中...";
"Size:" = "容量：";
"Sources:" = "ソース：";
"Speed:" = "速度：";
"Version %i" = "バージョン %i";